<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [getCameraFrustum](./three-loader-3dtiles.runtime.getcamerafrustum.md)

## Runtime.getCameraFrustum() method

Get the current camera frustum as mesh planes (for debugging purposes).

<b>Signature:</b>

```typescript
getCameraFrustum(Camera: any): Object3D;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  Camera | any |  |

<b>Returns:</b>

Object3D

